#!/bin/sh
echo 'name: attoparsec
version: 0.9.1.1
id: attoparsec-0.9.1.1-7802949973df2994e2c3f765eadfeb1c

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://bitbucket.org/bos/attoparsec
package-url:
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.Char8
                 Data.Attoparsec.Combinator Data.Attoparsec.FastSet
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/attoparsec-0.9.1.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/attoparsec-0.9.1.1
              /usr/local/lib
hs-libraries: HSattoparsec-0.9.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         deepseq-1.1.0.2-09b3aed0c4982bbc6569c668100876fa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/attoparsec-0.9.1.1/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/attoparsec-0.9.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
